[general]
pvss_path = "C:/Siemens/Automation/WinCC_OA/3.16"
proj_path = "C:/Users/User/Desktop/CSC/WinCC/Practise/Practise"
proj_version = "3.16"
## Uncomment to switch-off multiplexing proxy and enable connectivity with v.311 projects (CERN modification)
## mxProxy="none"
langs = "en_US.utf8"
